#PREPARE
echo "Setting Version"
VERSION_NUMBER=$(date +%Y)"."$(date +%m)"."$(date +%d)
echo $VERSION_NUMBER

#PACKAGE
echo "Dockerizing"
docker build -t troop20-web:$VERSION_NUMBER -f Dockerfile .
docker tag troop20-web:$VERSION_NUMBER terralilly85/troop20-web:$VERSION_NUMBER
docker buildx build --platform linux/arm64 --push -t terralilly85/troop20-web:$VERSION_NUMBER .